# Install Tmux
set -x
brew install tmux
# Install fonts
brew install font-jetbrains-mono 
brew install font-jetbrains-mono-nerd-font
# Quick fuzzy search
brew install fzf
# Auto restart ssh
brew install autossh

echo 参考https://zhuanlan.zhihu.com/p/568917447
